.c_switch_ul {
    display: flex;
    list-style: none;
}

.c_switch_li {
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
    border-radius: 150px;
    background-color: #cff0ff;
}

.c_dayview {
    border-style: solid;
    background-color: #a3fac7;
}

.c_box {
    margin: 0.3rem;
    border-style: solid;
    padding: 1rem;
    border-width: 1px;
    border-color: #f7f7f7;
    background-color: white;
    border-radius: 1rem;
}

.c_title_box {
    text-align: center;
    margin-bottom: 0.2rem;
}

.c_title {
    margin: 0;
    display: inline-block;
    font-weight: 500;
}

.c_subtitle {
    margin: 0;
    font-size: small;
}

.c_description {
    margin: 0;
}


